## r-cran-sourcetools 0.1.7

=== DESCRIPTION ===
Package: sourcetools
Type: Package
Title: Tools for Reading, Tokenizing and Parsing R Code
Version: 0.1.7
Author: Kevin Ushey
Maintainer: Kevin Ushey <kevinushey@gmail.com>
Description: Tools for the reading and tokenization of R code. The
    'sourcetools' package provides both an R and C++ interface for the tokenization
    of R code, and helpers for interacting with the tokenized representation of R
    code.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0.2)
Suggests: testthat
RoxygenNote: 5.0.1
BugReports: https://github.com/kevinushey/sourcetools/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2018-04-25 03:19:22 UTC; kevin
Repository: CRAN
Date/Publication: 2018-04-25 03:38:09 UTC
