## r-cran-sourcetools 0.1.5

=== debian/changelog ===
r-cran-sourcetools (0.1.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 11:27:43 +0200

r-cran-sourcetools (0.1.5-1) unstable; urgency=medium

  * Initial release (closes: #842958)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2016 17:20:55 +0100
