=== debian/control ===
Source: r-cran-sourcetools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-sourcetools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-sourcetools/trunk/
Homepage: https://cran.r-project.org/package=sourcetools

Package: r-cran-sourcetools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: tools for reading, tokenizing and parsing R code
 Tools for the reading and tokenization of R code. The
 'sourcetools' package provides both an R and C++ interface for the tokenization
 of R code, and helpers for interacting with the tokenized representation of R
 code.
