## r-cran-sourcetools 0.1.6

=== debian/changelog ===
r-cran-sourcetools (0.1.6-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 18:49:37 +0200
