=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sourcetools_([-\d.]*)\.tar\.gz
