## r-cran-sourcetools 0.1.7-1

=== debian/changelog ===
r-cran-sourcetools (0.1.7-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:41:38 +0100
